RubyGems Navigation menu

gitlab-dangerfiles 3.1.0

This gem provides common Dangerfile and plugins for GitLab projects.

Versions:

  1. 3.1.0 - April 19, 2022 (143 KB)
  2. 3.0.0 - March 22, 2022 (143 KB)
  3. 2.11.0 - March 15, 2022 (142 KB)
  4. 2.10.2 - March 02, 2022 (142 KB)
  5. 2.10.1 - March 02, 2022 (142 KB)
Show all versions (43 total)

Runtime Dependencies (3):

  • danger >= 8.4.5
  • danger-gitlab >= 8.0.0
  • rake >= 0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • GitLab

    SHA 256 checksum:

    1944092e64a81cd117c365f03537a8fa37ec13077be6b9bbc27b798a606466f2

    Total downloads 6,996,051

    For this version 5,667

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: